@charset "utf-8";
/* CSS Document */
/*bodyfo*/
.bodyfo{ background:url(../images/bodyfo_bg.jpg) repeat-x; line-height:28px;  width:100%;}
.bodyfo .ifo{padding:0 5px 0 40px; width:915px; margin:0 auto;}
.bodyfo .rt{ float:right;}
.bodyfo .fol{ color:#c60000; text-decoration:underline;}
.bodyfo .fol:hover{ color:#9e0000;}


body { font-family: "宋体"; font-size:13px; color:#474546; text-align: center; margin:0px auto; padding:0px; background: #CCCCCC;white-space:normal; word-break:break-all; /*background:#2f2f2f url(../images/body.gif) repeat-x;*/ background-color:#000000;}
* {margin: 0px;padding: 0px;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:13px;font-weight:normal;}
ul,ol,li{list-style:none}
.middle {vertical-align: middle;}
img{border:0px;}
form{margin:0px;padding:0px;}
.clearfloat {font-size: 0px;line-height: 0px;clear: both;height: 0px;}
input{padding:0px;margin:0px;}
/* 通用属性 */
.left{float:left;}
.right{float:right;}
.margin_top10{ margin-top:10px;}
/* 文字对齐方式 */
.txtLeft{text-align:left}
.txtRight{text-align:right}
.txtCenter{text-align:center}
/* 链接样式 */
a:link {color: #474546;text-decoration: none;}
a:visited {color: #474546;text-decoration: none;}
a:hover {color: #B50005;text-decoration: underline;}
a:active {color: #474546;text-decoration: none;font-weight: normal;}

.downl_soft a:link {color: #474546;text-decoration: none; font-weight:bold;}
.downl_soft a:visited {color: #474546;text-decoration: none; font-weight:bold;}
.downl_soft a:hover {color: #B50005;text-decoration: underline; font-weight:bold;}
.downl_soft a:active {color: #474546;text-decoration: none;font-weight: normal; font-weight:bold;}

.di_dh a:link {color: #fff;text-decoration: none;}
.di_dh a:visited {color: #fff;text-decoration: none;}
.di_dh a:hover {color: #FFFF00;text-decoration: underline;}
.di_dh a:active {color: #fff;text-decoration: none;font-weight: normal;}

.red a:link {color: #B50005;text-decoration: none;}
.red a:visited {color: #B50005;text-decoration: none;}
.red a:hover {color: #B50005;text-decoration: underline;}
.red a:active {color: #B50005;text-decoration: none;font-weight: normal;}

.gg_more a:link {color: #fff;text-decoration: none;}
.gg_more a:visited {color: #fff;text-decoration: none;}
.gg_more a:hover {color: #FFFF00;text-decoration: underline;}
.gg_more a:active {color: #fff;text-decoration: none;font-weight: normal;}

.news_more a:link {color: #0C4797;text-decoration: none;}
.news_more a:visited {color: #0C4797;text-decoration: none;}
.news_more a:hover {color: #B50005;text-decoration: underline;}
.news_more a:active {color: #0C4797;text-decoration: none;font-weight: normal;}


.logo{ width:217px; height:88px; float:left;}
.top_bg{ width:520px; height:78px; float:right; text-align:right; padding-right:10px; background-image:url(../img/top_bg.jpg); background-repeat:no-repeat; padding-top:10px;}
.menu_l{ width:10px; height:39px; float:left; background-image:url(../img/menu_l_bg.jpg);}
.menu_c{ width:924px; height:39px; line-height:39px; float:left;}
.menu_r{ width:10px; height:39px; float:right; background-image: url(../img/menu_r_bg.jpg);}
.xilie_box{ width:181px; height:auto; float:left; text-align:left; margin:0 3px;}
.xilie_tu01{ width:181px; height:40px; float:left; text-align: left;}
.xilie_tu02{width:179px;height:auto; float:left; border-right-width: 1px;border-left-width: 1px;border-right-style: solid;	border-left-style: solid;border-right-color: #C3C1C2;border-left-color: #C3C1C2; background-color:#FAFAFA;}
.xl_tu{ width:174px; height:70px; margin-top: 0px;margin-right: auto;margin-bottom: 10px;margin-left: auto;}
.xl_zi{ width:155px; height:auto; text-align:left; margin:0 auto;}
.xl_zi ul{ width:155px; height:auto; text-align:left;}
.xl_zi li{ width:160px; height:22px; text-align:left;}
.xilie_tu03{ width:171px; height:50px; line-height:50px; float:left; background-image:url(../img/i_nr_bgbottom.jpg); background-repeat:no-repeat; text-align:right; padding-right:10px;}
.gg_ct{ float:left; width:570px; padding-left:20px; text-align:left; height:32px; line-height:32px; font-weight:bold; color:#fff;}
.gg_more{ float:right; width:300px; padding-right:10px; text-align:right; height:32px; line-height:32px; }
.news{ float:left; text-align:left; width:355px;height:218px; margin-right:7px; text-align: center; border: 1px solid #D6D6D8;}
.news h1{width:335px; height:30px; line-height:30px; text-align:left; margin-top: 0px;margin-right: auto;margin-bottom: 5px;margin-left: auto; }
.news ul{ width:335px; height:auto; margin:0px 0px 5px; padding: 0px; overflow: hiddle; }
.news li{padding-left:15px; width: 320px; float:left; line-height: 30px; text-align: left; height: 30px;  background: url(../img/news_libg.jpg) ;}
.news li p{margin: 0px; padding: 0px; width: 220px; float:left;}
.news li em{ width:80px; font-style: normal; font-size: 14px; color: #909195; font-weight: normal; text-align: center; float: right; }
.jj h1{width:325px; height:30px; line-height:30px; text-align:left; margin:0 auto;}
.lx h1{width:200px; height:30px; line-height:30px; text-align:left; margin:0 auto;}
.news_bt{float:left;text-align:left;font-weight:bold;color:#181B4E;	font-size:15px;	 margin-right:2px; padding-left:20px; background-image:url(../img/xt.jpg); background-repeat:no-repeat;}
.news_bte{float:left; text-align:left; font-weight:bold; color:#3A3A3C; font-family:Arial; font-size:12px; letter-spacing: 1px;}
.news_more{ float:right; text-align:left;color:#0C4797; font-size:10px; font-family: "Times New Roman";}
.jj{ float:left; text-align:left; width:330px;height:208px; line-height:160%; margin-right:7px; text-align: center; border: 1px solid #D6D6D8; padding:5px;}
.lx{ float:left; text-align:left; width:215px;height:218px; margin-right:7px; text-align: center; border: 1px solid #D6D6D8;}
.lxnr{ width:215px; height:auto; float:left; margin-top:10px; text-align:left;}
.lxnr_tu{ width:200px; height:auto; float:left; text-align:left;}
.lxnr_zi{ width:200px; height:auto; float:left; text-align:left; padding-left:10px; line-height:160%; margin-top:10px;}

#content {CLEAR: both; BACKGROUND-POSITION: center bottom; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 986px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #fff; margin-bottom:0px; margin-left:auto; margin-right:auto; margin-top:10px;}
.content01 {FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: auto; WIDTH: 986px;  BACKGROUND-COLOR: #ebf5fc;}
.content01_left {FLOAT: left; WIDTH: 986px;}
.topnav { WIDTH: 986px; BACKGROUND-REPEAT: no-repeat; }
.topnav UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;}
.topnav UL LI {	FLOAT: left;BACKGROUND-IMAGE: url(../img/bottom_an02.jpg);WIDTH: 86px;CURSOR: pointer;COLOR: #EE0000;	PADDING-TOP: 5px;BACKGROUND-REPEAT: no-repeat;HEIGHT: 18px;TEXT-ALIGN: center;}
.topnav_01 { FONT-SIZE: 13px! important; FLOAT: left; BACKGROUND-IMAGE: url(../img/bottom_an01.jpg)! important; WIDTH: 86px! important; COLOR: #474546! important;  BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px; TEXT-ALIGN: center;}
.topnav_01_ {FONT-SIZE: 13px! important;FLOAT: left;BACKGROUND-IMAGE: url(../img/bottom_an01.jpg)! important;WIDTH: 86px! important;COLOR: #474546! important;BACKGROUND-REPEAT: no-repeat;HEIGHT: 23px;TEXT-ALIGN: center;}
.clearfix {	DISPLAY: block; LIST-STYLE-TYPE: none;}
.content02 {BACKGROUND-POSITION: center top;FLOAT: left;BACKGROUND-IMAGE: url(../img/bottom_bg.jpg);  WIDTH: 986px;BACKGROUND-REPEAT: repeat-x;}
.content02_foot_bg {BACKGROUND-POSITION: center bottom; FLOAT: left;  OVERFLOW: hidden; WIDTH: 974px; BACKGROUND-REPEAT: no-repeat;
word-wrap: break-word; word-break: normal; }
.content02_left { WIDTH: 974px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden;  PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 96px; text-align:left; line-height:160%;}
.login{ font-size:12px; width: 520px; text-align:right; height: 55px; margin: 0px; padding: 35px 0px 0px; overflow: hidden; float:right; }
.input_width{ font-size:12px; margin:0px; }
.button_bg{font-size: 12px;	color: #CC0A0A;	width: 46px;height: 19px; padding-left:10px; margin: 0px;padding: 0px; background-image: url(../img/ss.jpg);background-repeat: no-repeat;}
.weizhi{width:917px;height:25px;line-height:25px; text-align:left; margin-top: 0px;margin-right: auto;margin-bottom: 10px;margin-left: auto; overflow:hidden;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #AAAAAA;background-image: url(../img/n_cen_xt.jpg);background-repeat: no-repeat; padding-left:25px;}
.lef_bt{ width:220px; height:30px; line-height:30px; overflow:hidden; float:left; text-align:left; background-image:url(../img/n_lef_bt.jpg); background-repeat:no-repeat; padding-left:15px;}
.lef_zic{ font-size: 15px; color:#232323; font-family:"宋体"; font-weight:bold; margin-right:5px; }
.lef_zie{ font-size: 13px; color:#AEAEAE; font-family:"Arial"; font-weight:bold; }
.lef_bk{width:210px;height:auto; float:left;padding:10px; border:1px solid #E6E6E6; margin-bottom:10px; }
.lef_bk2{width:230px;height:auto; float:left; padding-bottom:10px;padding-top:10px; border:1px solid #E6E6E6; margin-bottom:10px; }
.lef_bk2 form{ height:80px;}
.lef_bk ul{ width:210px; height:auto; text-align:left;}
.lef_bk ul li{text-align:left; }
.left_bk_dh{height:29px; line-height:29px; padding-left:25px; background-image:url(../img/n_lef_btbg.jpg); background-repeat:no-repeat;}
.lef_bk2 span{ width:230px; float:left; padding-left:5px; height:30px; line-height:30px; text-align:left;}
.lef_lx1{ width:180px; padding-left:30px; text-align:left; line-height:31px; margin-bottom:5px; background-image:url(../img/n_lxtu1.jpg); background-repeat:no-repeat; border:1px solid #E4E4E4;}
.lef_lx2{ width:180px; padding-left:30px; text-align:left; height:31px; line-height:31px; margin-bottom:5px;background-image:url(../img/n_lxtu2.jpg); background-repeat:no-repeat; border:1px solid #E4E4E4;}
.lef_lx3{ width:180px; padding-left:30px; text-align:left; height:31px; line-height:31px; margin-bottom:5px;background-image:url(../img/n_lxtu3.jpg); background-repeat:no-repeat; border:1px solid #E4E4E4;}
.lef_lx4{ width:180px; padding-left:30px; text-align:left; height:31px; line-height:31px; margin-bottom:5px;background-image:url(../img/n_lxtu4.jpg); background-repeat:no-repeat; border:1px solid #E4E4E4;}
.rig_bg1{ width:694px; height:25px; float:left;}
.rig_bg2{ width:674px; height:auto; float:left; background-image:url(../img/n_cen_bg2.jpg); background-repeat:repeat-y; line-height:180%; padding-left:10px; padding-right:10px;}
.rig_bg3{ width:694px; height:10px; float:left; margin-bottom:10px;}
.di_dh{ width:942px; height:25px; line-height:25px; color:#FFFFFF; overflow:hidden; margin-top: 0px;margin-right: auto; margin-left: auto;  text-align:center; background-color:#F43D42;}
.di_logo{ width:183px; height:58px; float:left;}
.di_zi{ width:709px; height:58px; padding-top:10px; padding-left:20px; line-height:160%; float:left; text-align:left; color:#666; font-size:12px;}
.wenhua{width:580px;height:400px;background-image:url(../img/wh.jpg);background-repeat:no-repeat;
background-position: right bottom; font-size:14px; font-weight:bold; line-height:400%; color:#616161; text-align:left; padding-left:40px; padding-top:10px;}
.zzry{ width:665px; height:auto;  margin-bottom:10px; padding-left:10px; }
.zzry ul{ width:200px; float:left; margin-bottom:10px;}
.zzry li{ width:180px;text-align:center; }
.zzry_bk{ width:160px; height:123px; border:1px solid #ccc; padding:5px; text-align:center; line-height:123px; vertical-align:middle; overflow:hidden;}
.zzry_bk img{ width: expression(this.width > 160 ? '160px': true); max-width: 160px;height: expression(this.width > 123 ? '123px': true); max-height: 123px;}
.fy{width:600px;height:30px; float:left;line-height:30px;text-align:center;	border-top-width: 1px;border-top-style: dashed;border-top-color: #CCCCCC;}

.fy2{width:600px;height:30px; float:left;line-height:30px;text-align:center;}

#leftnav {width:185px;line-height: 29px; list-style-type: none;text-align:left;
     /*定义整个ul菜单的行高和背景色*/
}
/*==================一级目录===================*/
#leftnav a {
        width: 185px; 
        display: block;
        padding-left:20px;
        /*Width(一定要)，否则下面的Li会变形*/
}
#leftnav li {
	float:left;
	background-color: #CCC;
	/*background-image: url(../img/n_lef_btbg.jpg);*/background-image: url(../img/n_lef_btbg2.jpg);
	background-repeat: no-repeat;        /*float：left,本不应该设置，但由于在Firefox不能正常显示
        继承Nav的width,限制宽度，li自动向下延伸*/
}
#leftnav li a:hover,#leftnav li a:active{ width: 185px; 
        background:#CC0000;  background-image: url(../img/n_lef_btbg2.jpg);
	background-repeat: no-repeat; color:#cc0000;     /*一级目录onMouseOver显示的背景色*/
}
#leftnav a:link   { width: 185px; 
        color:#666; text-decoration:none;
}
#leftnav a:visited   { width: 185px;  
        color:#666;text-decoration:none;
}
#leftnav a:hover   { width: 185px; 
        color:#cc0000;text-decoration:none; }
/*==================二级目录===================*/
#leftnav li ul {width: 185px;
        list-style:none;
        text-align:left;
}
#leftnav li ul li{  width: 205px;      
        background: #EBEBEB; /*二级目录的背景色*/
}
#leftnav li ul a{
width:200px;
          padding-left:30px;          
        /* padding-left二级目录中文字向右移动，但Width必须重新设置=(总宽度-padding-left)*/
}
/*下面是二级目录的链接样式*/
#leftnav li ul a:link   {
        color:#666; text-decoration:none;
}
#leftnav li ul a:visited   {
        color:#666;text-decoration:none;
}
#leftnav li ul a:hover { width: 175px; 
        color:#F3F3F3;
        text-decoration:none;
        font-weight:normal;
        background:#CC0000;
        /* 二级onmouseover的字体颜色、背景色*/
}
/*==============================*/
#leftnav li:hover ul {
        left: auto;
}
#leftnav li.sfhover ul {
        left: auto;
}
#content {
        clear: left; 
}
#leftnav ul.collapsed {
        display: none;
}
-->

.news_ny{ float:left; text-align:left; width:640px;height:auto; margin-right:7px; text-align: center;}
.news_ny ul{width:640px;height:auto;padding: 0px;overflow: hiddle;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 5px;	margin-left: 15px;}
.news_ny li{padding-left:35px;width: 600px;	float:left;	line-height: 36px;text-align: left;	height: 36px;	background-image: url(../img/news_bt.jpg);	background-repeat: no-repeat;}
.news_ny li p{margin: 0px; padding: 0px; width: 500px; float:left;}
.news_ny li em{ width:80px; font-style: normal; font-size: 14px; color: #909195; font-weight: normal; text-align: center; float: right; }

.new_title{	width:649px;height:60px;color:#6E6E6E;	border-bottom-width: 1px;	border-bottom-style: dashed;border-bottom-color: #999999;text-align:center; margin-bottom:10px; padding-bottom:15px;}
.new_zi{ width:649px; height:auto; color:#6E6E6E; margin:0 auto; text-align: left; line-height:180%;}
.new_zi h1{ text-align:center; margin-bottom:10px; margin-top:10px;}
.ct{ font-size:14px; color:#6E6E6E; font-weight:bold;}
#ckepop{ margin:5px 0; display:block;}
.redct{ font-size:14px; color:#FF0000; font-weight:bold;}
.con_bk{width:620px; float:left;height:auto;padding-top:10px;padding-bottom:20px;	border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #DFDFE0;}
.con_tu{ width:193px; height:103px; float:left; margin-right:15px;}
.con_zi{ width:410px; height:auto; float:left; text-align:left; line-height:180%;}
.map{ width:607px; height:176px; margin:0 auto; float:left; margin-top:10px;}
.ser_bk{ width:938px; height:auto; float:left; margin-bottom:10px; border:1px solid #ccc; text-align:left; overflow:hidden;}
.ser_name{ width:918px; height:30px; line-height:30px; padding-left:20px; background-color:#ED3F41; color:#FFFFFF;}
.ser_ly{width:914px;height:auto; padding-top:10px; padding-bottom:10px;line-height:180%;padding-left:20px;	border-bottom-width: 1px;	border-bottom-style: dashed;border-bottom-color: #CCCCCC; float:left; text-align:left;}
.ser_ly h1{ font-weight:bold; color:#13233A;}
.ser_hf{width:914px;height:auto; padding-top:10px; padding-bottom:10px;line-height:180%;padding-left:20px; float:left; text-align:left; color:#FF9900;}
.ser_hf h1{ color:#ED3F41;}



.downl_soft{ width:315px; height:120px; float:left; text-align:left;}
.downl_soft_tu{ width:105px; height:100px; float:left; text-align:left;}
.downl_soft_zi{ width:200px; height:100px; float:left; text-align:left; line-height:160%;}
.dow_pz{ width:620px; height:auto; margin:0 auto; text-align:left;line-height:160%;}
.dow_pz ul{width:620px;	height:auto;margin-bottom:10px;	float:left;	text-align:left;line-height:160%;
border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #666;}
.right{ float:right; font-weight:bold;}
.jsq{width:118px;height:20px;line-height:20px;font-size:20px;color:#ffffff;	font-weight:bold;	font-family:Arial;text-align:right;background-image: url(../img/jsq.jpg);background-repeat: no-repeat;letter-spacing: 8px;margin:0 auto;}
/*--------- show star --------*/
.nTab1{float: left;width: 692px;	text-align:center;margin: 0 auto;border-bottom:1px #CDCDCD solid; display:none;/*background-image: url(../img/xxkbg.jpg);background-repeat: no-repeat;*/ }
.nTab1 .TabTitle{clear: both;height: 30px; line-height:25px; overflow: hidden;width: 692px;}
.imgmore{cursor:pointer; position:absolute; margin-top:-70px; margin-left:450px; z-index:1;}
.imgshow{margin:30px 0 0 20px;}
.nTab1 .TabTitle ul{border:0;margin:0;padding:0;}
.nTab1 .TabTitle li{float: left;width: 136px; margin-right:2px;height: 30px; cursor: pointer;padding-top: 4px;padding-right: 0px;padding-left: 0px;padding-bottom: 2px;list-style-type: none;	background-image: url(../img/xxk002.jpg);background-repeat: no-repeat; font-weight:bold;}
.nTab1 .TabTitle .active{height: 30px; color: #CD3131;}
.nTab1 .TabTitle .normal{background-image: url(../img/xxk001.jpg);background-repeat: no-repeat;height: 30px; color:#fff;}
#norright{ float:right; margin-right:0px; display:block;}
.nTab1 .TabContent{width:auto; height:auto; background:#fff;margin: 0px auto;padding:10px;border-right:1px #CDCDCD solid;border-left:1px #CDCDCD solid;border-top:1px #CDCDCD solid; text-align:left; line-height:180%;}
.imgmore{cursor:pointer; position:absolute; margin-top:-70px; margin-left:450px; z-index:1;}
.imgshow{margin:0px 0 0 20px;}
/*------ show end ------*/




.nTab{float: left;width: 692px;	text-align:center;margin: 0 auto;border-bottom:1px #CDCDCD solid;/*background-image: url(../img/xxkbg.jpg);background-repeat: no-repeat;*/ }
.nTab .TabTitle{clear: both;height: 30px; line-height:25px; overflow: hidden;width: 692px;}
.nTab .TabTitle ul{	border:0;margin:0;padding:0;}
.nTab .TabTitle li{float: left;width: 136px; margin-right:2px;height: 30px; cursor: pointer;padding-top: 4px;padding-right: 0px;padding-left: 0px;padding-bottom: 2px;list-style-type: none;	background-image: url(../img/xxk002.jpg);background-repeat: no-repeat; font-weight:bold;}
.nTab .TabTitle .active{height: 30px; color: #CD3131;}
.nTab .TabTitle .normal{background-image: url(../img/xxk001.jpg);background-repeat: no-repeat;height: 30px; color:#fff;}
#norright{ float:right; margin-right:0px; display:block;}
.nTab .TabContent{width:auto; height:auto; background:#fff;margin: 0px auto;padding:10px;border-right:1px #CDCDCD solid;border-left:1px #CDCDCD solid;border-top:1px #CDCDCD solid; text-align:left; line-height:180%;}
.none {display:none; position:relative; z-index:1000; background:#fff; }
.hei{ height:500px;}
.hybk{ width:600px; float:left; height:auto; padding-bottom:10px; margin:0 auto;border: 1 #CCCCCC solid; }
.hybk_tu{ width:120px; height:100px; float:left; padding:2px;}
.hybk_zi{ width:460px; height:100px; padding-right:10px; float:right; line-height:180%; text-align:left;}
.zbmap{ width:600px; height:auto; margin-left:30px; background-image:url(../img/map.jpg); background-repeat:no-repeat;}


.pro_dh{width:600px;height:30px;line-height:40px;float:left;text-align:left;padding-left:5px; margin-bottom:20px; margin-left:10px;font-family:"宋体"; font-size:14px; font-weight:bold;color:#D80202;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCCCCC;}
